/* r.a.d.panelbar 4 Office 2007 skin */

.RadPanelbar_Office2007
{
	background: white;
	white-space: nowrap;
	text-align:left;
}

.RadPanelbar_Office2007 .rootGroup
{
	
	border-top: 0px;
}

.RadPanelbar_Office2007 .text
{
	padding: 0px 20px; /* vertical - horizontal */
	font: bold 11px Arial, Verdana, Sans-serif;
	line-height: 24px;
}

.RadPanelbar_Office2007 .image
{
	margin: 4px; /* vertical - horizontal */
}


.RadPanelbar_Office2007 .rootGroup .link
{
	background-image:url(Img/LightGreenMenuBg.gif);
background-repeat:repeat-x;
height:23px;

font-family: Tahoma,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:11px;
text-align:left;
color:#1d4d20;
text-decoration:none;


}

/* span class="text" */
.RadPanelbar_Office2007 .rootGroup .text
{
	font-weight: bold;
}




.RadPanelbar_Office2007 .rootGroup .link:hover
{
	
}


.RadPanelbar_Office2007 .rootGroup .disabled:hover
{
	
}

.RadPanelbar_Office2007 .group .text
{
	background: transparent;
	font-weight: normal;
	padding: 0px 20px; /* vertical-horizontal */
	border: 0px;
}

.RadPanelbar_Office2007 .rootGroup .selected .text
{
	background-image:url(Img/LightGreenMenuBg2.gif);
background-repeat:repeat-x;
height:23px;
color:#1d4d20;
font-family: Tahoma,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:11px;
text-align:left;
}

/* child item link */
.RadPanelbar_Office2007 .group .link
{
	background: none;
	border: 0px;
}

/* child item link:hover */
.RadPanelbar_Office2007 .group .link:hover,
.RadPanelbar_Office2007 .group .selected .text
{
	
}

.RadPanelbar_Office2007 .rootGroup .disabled:hover,
.RadPanelbar_Office2007 .rootGroup .disabled .text
{
	background: #c0dbff url('Img/RootItemBkg.gif') repeat-x;
	color: #ccc;
	cursor: default;
}

.RadPanelbar_Office2007 .rootGroup .group .disabled:hover,
.RadPanelbar_Office2007 .rootGroup .group .disabled .text
{
	text-decoration: none;
	background: none;
	color: #ccc;
	cursor: default;
}
